import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-receipt-order',
  templateUrl: './receipt-order.component.html',
  styleUrls: ['./receipt-order.component.less']
})
export class ReceiptOrderComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
